List task comments
Lists the comments on a task, oldest first.
GET https://cotlet.dev/api/v1/breezeway/task-comments
read
Returns each comment with its text, author and time. Photos on a comment are not returned.
Parameters
| Name | Type | Description |
|---|---|---|
| task_id integer required | integer | Breezeway task ID. |
Request
curl "https://cotlet.dev/api/v1/breezeway/task-comments?task_id=1" \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("breezeway", "list_task_comments", {"task_id":1}) const result = await cotlet.call('breezeway', 'list_task_comments', {"task_id":1}); cotlet call breezeway list_task_comments --data '{"task_id":1}' Example response
{
"comments": [
{
"comment_id": 36076431,
"text": "All cleaned up",
"author": "Ana Lopez",
"created_at": "2026-10-20T11:05:00"
}
]
}